Skip to main content
POST
Unlink a Ticket from Findings

Authorizations

Authorization
string
header
required

Get access to data with your API token. Example header:

Authorization: Bearer 2991e2fb4b540fe75b8f90677b0b892b6314e4961cb001fe6eb452eee248a628

The token can be provisioned from the Tokens section in your Settings, and requires explicitly enabling Web API access.

Path Parameters

deploymentId
integer<int64>
required

The unique numerical identifier of the deployment associated with the finding. Can be found via the Deployments Service or in your Settings in the web UI.

Example:

1234

ticketingInstanceId
integer<int64>
required

The unique numerical identifier of the ticketing instance. Can be found via the Get External Ticketing Instances endpoint.

Example:

5678

Body

application/json

UnlinkTicket

issueIds
integer<int32>[]

An array of Semgrep finding IDs to unlink tickets from.

Response

200 - application/json

OK

unlinkedIssueIds
integer<int32>[]